Index: onig-sys/Cargo.toml
===================================================================
--- onig-sys.orig/Cargo.toml
+++ onig-sys/Cargo.toml
@@ -24,8 +24,8 @@ license = "MIT"
 repository = "http://github.com/iwillspeak/rust-onig"
 [build-dependencies.bindgen]
-version = "0.55"
+version = ">= 0.55, < 0.60"
-features = ["runtime"]
-optional = true
+#features = ["runtime"]
+#optional = true
 
 [build-dependencies.cc]
 version = "1.0"
@@ -34,7 +34,7 @@ version = "1.0"
 version = "^0.3.16"
 
 [features]
-default = ["generate"]
-generate = ["bindgen"]
+#default = ["generate"]
+#generate = ["bindgen"]
 posix-api = []
 print-debug = []
